sysadmin.cds.ligo-la.caltech.edu michael.thomas
sysadmin michael.thomas
10.110.50.14 michael.thomas

sysadmin.cds.ligo-la.caltech.edu keith.thorne
sysadmin keith.thorne
10.110.50.14 keith.thorne

sysadmin.cds.ligo-la.caltech.edu david.barker
sysadmin david.barker
10.110.50.14 david.barker

sysadmin.cds.ligo-la.caltech.edu rolf.bork
sysadmin rolf.bork
10.110.50.14 rolf.bork

sysadmin.cds.ligo-la.caltech.edu alyssa.bramley
sysadmin alyssa.bramley
10.110.50.14 alyssa.bramley
